[groupos]
groupos = "^Win.*?(XP|2000|ME|NT|9.?)",Windows $1
groupos = "^Linux 2\.(\d+)\.?",Linux 2.$1.x
groupos = "^Linux i(\d+)",Linux i$1 [unknown version]
groupos = "^Linux",Linux [unknown version]
groupos = "^FreeBSD .*-CURRENT$",FreeBSD -CURRENT
groupos = "^FreeBSD (.?)\.",FreeBSD $1.x
groupos = "^NetBSD 1\.(.?)\.",NetBSD 1.$1.x
groupos = "^(Free|Net|Open)BSD",$1BSD [unknown version]
groupos = "^HP-UX B\.(10|11)\.",HP-UX B.$1.x
groupos = "^IRIX(64)? 6\.",IRIX 6.x
groupos = "^SunOS 4\.1",SunOS 4.1.x
groupos = "^SunOS 5\.([4-6])",Solaris 2.$1.x
groupos = "^SunOS 5\.([789])",Solaris $1.x
groupos = "^(?:PPC|Mac.+PC)$",Macintosh PPC
